/*Project page*/

.page {
	position: fixed;
	left:50%;
	right: 50%;
	top: 50px;
	font-size: 20px;
}

.scroll {
	position: fixed;
	font-size: 18px;
	right: 48%;
	left:48%;
	bottom: 30px;
	color: #131313;
}

.backcontainer_project {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.bigcontainer_project {
	background-color: #F1F1F1;
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 62%;
	margin: 0 auto;
	text-align: center;
	text-align: -webkit-center;
}

.textcontainer_proj {
	min-height: 100vh;
	width: 520px;
	padding-bottom: 75px;/*more clean during scroll*/
	font-family: My_font;
}

.bigtitle_project {
	font-size: 92px;
	margin-top:0px;/*peut etre a enlever*/
	margin-bottom:0px;/*peut etre a enlever*/
	padding-top: 35vh;
}

.description {
	margin-top: 35px;/*peut etre a enlever*/
	line-height: 30px;
}

.img_project {
	width: 100%;
}
